Subject: [ANCP] Thoughts on the R flag

From: Tom Taylor <[email-masked]>
Date: Wed, 28 Oct 2009 16:46:43 -0400

The R flag is used in the Command TLV in the Multicast replication Control 
message to indicate to the AN whether CAC for a particular added multicast flow 
was done at the NAS or must be done by the AN.

If we get rid of the R flag, we no longer have per-flow control. All 
NAS-initiated flows and all Grey-listed flows are admitted either by the NAS or 
by the AN. Is this reasonable, or will there ever be an operational requirement 
for the NAS and AN to both have a multicast bandwidth budget, applicable to 
different classes of service (e.g. broadcast video vs. games)?

Tom